@charset "utf-8";

.contents-box{
	margin: 0 0 20px 0;
}
.contents-centerbox{
	margin: 0 0 20px 0;
	text-align: center;
}
.contents-100box{
	margin: 0 0 20px 0;
	padding: 20px;
}
.contents-textarea{
	overflow: hidden;
}
.codawari .contents-textarea{
	padding: 0 10px;
	background: #ddd url(/images/default/kodawari_bg.jpg) repeat-x 0 0;
	overflow: hidden;
}
.contents-textarea h3{
	margin: 0 0 10px 0;
}

.contents-textarea img{
	padding-right: 10px;
}

.contents-leftimg{
	float: left;
	display: inline;
	margin: 0 20px 20px 0;
}
.contents-rightimg{
	float: right;
	display: inline;
	margin: 0 0 20px 20px;
}
.contents-centerimg{
	display: inline;
	margin: 0 5px;
}
.contents-centerimg img{
	padding: 5px;
	background: #eaeaea;
	border: #ccc 1px solid;
}
.contents-50leftbox{
	float: left;
	width: 49%;
}
.contents-50rightbox{
	float: right;
	width: 49%;
}
.contents-table{
	margin: 0 0 20px 0;
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}
.contents-table .odd{
	background: #eee;
}
.contents-table th{
	padding: 10px;
	border-bottom: #ccc 1px dashed;
}
.contents-table td{
	padding: 10px;
	text-align: right;
	border-left: #ccc 1px dashed;
	border-bottom: #ccc 1px dashed;
}
.firstlarge:first-letter{
	float: left;
	padding: 3px 5px 0 0;
	font-size: 3em;
	font-weight: bold;
}

/* 20130117 added by inose */
.contents-50leftimg{
	float: left;
	width: 49%;
}
.contents-50rightimg{
	float: right;
	width: 49%;
}
.contents-3column{ 
	float: left; 
	width: 31%;
	margin: 0 0 10px 10px;
	line-height: 1.2;
	text-align: left;
}
.contents-3column img{
	margin: 0 0 5px 0;
}
.contents-table-half{
	margin: 0 0 20px 0;
}

.contents-lefttextarea{
	float: left;
	width: 49%;
}
.contents-righttextarea{
	float: right;
	width: 49%;
}
.list-common01 dt {
	font-weight: bold;
	font-size: 1.2em;
}
.list-common01 dd {
	padding-bottom: 0.8em;
}
.contents-righttable{
	float: right;
	margin: 0 0 0 10px;
}
.contents-lefttable{
	float: left;
	margin: 0 10px 0 0;
}
.contents-backpattern01 {
	padding: 20px;
	background: #e5e5ed;
	border: #1a1c80 1px solid;
}
.table_decoration01{
	margin: 0;
	padding: 0;
	border-collapse: collapse;
	border-spacing: 0;
}
.table_decoration01 th{
	padding: 10px;
	width: 20%;
	text-align: center;
	vertical-align: top;
	background: #1a1c80;
	border: #ddd 1px solid;
	color: #fff;
	font-weight: bold;
}
.table_decoration01 td{
	padding: 10px;
	vertical-align: top;
	border: #ddd 1px solid;
}
.table_decoration02{
}
.table_decoration02 .odd{
	background: #fafafa;
}
.table_decoration02 th{
	padding: 5px;
	text-align: left;
	vertical-align: top;
	border-bottom: #ddd 1px dashed;
}
.table_decoration02 td{
	padding: 5px;
	vertical-align: top;
	border-left: #ddd 1px dashed;
	border-bottom: #ddd 1px dashed;
}
.table_decoration03{
}
.table_decoration03 th{
	padding: 5px;
	width: 20%;
	text-align: left;
	vertical-align: top;
	border: #ddd 1px dotted;
}
.table_decoration03 td{
	padding: 5px;
	vertical-align: top;
	border: #ddd 1px dotted;
}
.table_decoration04 {
	border-top: #ddd 1px solid;
	border-left: #ddd 1px solid;
	border-right: #ddd 1px solid;
}
.table_decoration04 th {
	width: 20%;
	padding: 5px;
	text-align: left;
	background-color: #fafafa;
	border-top: #ddd 1px solid;
	border-left: #ddd 1px solid;
	border-bottom: #ddd 1px solid;
	vertical-align: top;
}
.table_decoration04 td{
	padding: 5px;
	text-align: left;
	vertical-align: top;
	border-bottom: #ddd 1px solid;
}
/*2013-07-17 sogabe*/
/**矢印を挟んだ画像のフロート**/

.entry-body .img-arrow table{
	float: left;
}
.entry-body table.img-arrow-tb{
	margin: 0 0 0.8em 0;
	padding: 0;
	border-collapse: collapse;
	border-spacing: 0;
}
.entry-body table.img-arrow-tb th{
	padding: 0px 10px 10px 10px;
	text-align:center;
	font-size:90%;
}
.entry-body table.img-arrow-tb td{
	padding: 5px;
	text-align:center;
}
.entry-body table.img-arrow-tb td ul li{
	margin: 0 0 0 10px;
	list-style: outside disc;
}
/****/
.table-q{
	margin-bottom: 10px;
}
.table-q td{
	font-weight: bold;
	font-size: 110%;
	color: #1D2573;
}
.table-a{
	margin-bottom: 10px;
}
/*ストライプ背景付き*/
.strype-box{
	border: 2px solid #8D8DBF;
	background: #E8E8F2;
	background: url(/cgi-bin/mt/mt-static/plugins/CKEditor/template/images/backimg.jpg) repeat 0 0;
	padding: 15px 15px 6px 15px;
	margin-bottom: 10px;
}
/****/
.strype-box h5 {
	margin-top: 0;
}
	
.table-onepoint{ 
	margin: 18px auto 15px auto;
	padding: 8px 10px;
	width: 85%;
	background: #FDFFD6;
	border: 2px #990000 dashed;
}
.contents-rightimg-kakeibo{
	float: right;
	display: inline;
	margin-left: 10px;
}
.yougo-akasa{
	width: 630px;
	margin: 0 auto;
}
.yougo-akasa img{
	margin: 4px;
}
.table-akishitsu{
	margin: 0 0 0.8em 0;
	padding: 0;
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}
.table-akishitsu th{
	padding: 5px;
	width: 20%;
	color: #fff;
	background: #1F3068;
	border: #BCBCBC 1px solid;
}
.table-akishitsu td{
	padding: 5px;
	font-size: 85%;
	border: #CFCFCF 1px solid;
}
.table-owner1{
	border: none;
	margin: 0 20px 20px 0;
	float: left;
	overflow: hidden;
	height: 164px;
}
.table-owner1 th{
	border-bottom: 1px dashed #999;
	padding: 0 0 7px 10px;
	color: #1A1C80;
	font-weight: bold;
	font-size: 120%;
	vertical-align: middle;
}
.table-owner1 td{
	padding: 10px;
	vertical-align: top;
}
.table-owner2{
	border: none;
	margin: 0 20px 20px 0;
	float: left;
	overflow: hidden;
	height: 163px;
}
.table-owner2 th{
	border-bottom: 1px dashed #999;
	padding: 0 0 7px 10px;
	color: #CF1010;
	font-weight: bold;
	font-size: 120%;
	vertical-align: middle;
}
.table-owner2 td{
	padding: 10px;
	vertical-align: top;
}

/*2013-07-22 yuki chie*/

.table_decoration05{
	margin: 0;
	padding: 0;
	border-collapse: collapse;
	border-spacing: 0;
}
.table_decoration05 th{
	padding: 10px;
	width: 35%;
	text-align: left;
	vertical-align: top;
	background: #ECECEC;
	color: #333;
	border: #ddd 1px solid;
}
.table_decoration05 td{
	padding: 10px;
	vertical-align: top;
	border: #ddd 1px solid;
}
.table_decoration05 th a{
	color: #363D83;
}
.rink4 ul{
	margin: 50px 0 20px 70px;
	}
.rink4 ul li{
	list-style: none;
	float: left;
	padding: 10px;
}
.cf-form-once-body .cf-label-checkbox{
	display: block;
}
/*2013-07-24 sogabe*/
.campaign-title-box{
 clear: both;
 overflow: hidden;
 margin-top: 30px;
}
.campaign-title-out{
 overflow: hidden;
 float: left;
}
.campaign-title{
 background:url(/images/default/campaign_title.jpg) no-repeat 0 0;
 height: 40px;
 width: 590px;
 margin: 0 0 15px 0;
 float: left;
}
.campaign-title p{
 line-height: 40px;
 text-indent: 25px;
 font-weight: bold;
 font-size: 110%;
 color: #222876;
}
.campaign-onoff{
 float: left;
}
.table-campaign1{
 margin: 15px 0;
 padding: 0;
 width: 100%;
 border-collapse: collapse;
 border-spacing: 0;
}
.table-campaign1 th{
 padding: 10px;
 background: #4A569E;
 color: #fff;
 border: #0D1560 1px solid;
}
.table-campaign1 td{
 padding: 10px;
 border: #0D1560 1px solid;
 background: #E5E5ED;
}
.campaign-backcolor-3{
 overflow: hidden;
 background:#FFE0E8;
 padding: 20px 0;
}
.campaign-backcolor-2{
 overflow: hidden;
 background:#FFFACC;
 padding: 20px 0;
}
.campaign-backcolor-1{
 overflow: hidden;
 background:#C9E8FF;
 padding: 20px 0;
}
/*2013-07-30yuki chie*/
.tenpo-table{
	margin: 0;
	padding: 0;
	border-collapse: collapse;
	border-spacing: 0;
	background: #ededed;
	}
.tenpo-table th{
	background: #fff;
	border: solid 1px #ddd;
	}
.tenpo-table td{
	padding: 0px;
	vertical-align: top;
	border: #ddd 1px solid;
	}
.tenpo-table .pd{
	font-size: 90%;
	padding: 5px;
	}
.tenpo-table .omise{
	padding: 5px;
	}
.table_decoration06{
	margin: 0;
	padding: 0;
	border-collapse: collapse;
	border-spacing: 0;
}
.table_decoration06 th{
	padding: 10px;
	width: 30%;
	text-align: left;
	vertical-align: top;
	background: #1a1c80;
	color: #fff;
	border: #ddd 1px solid;
}
.table_decoration06 td{
	padding: 10px;
	vertical-align: top;
	border: #ddd 1px solid;
}

/*2013-08-05 yuki chie*/
/*スタッフ紹介*/
.fukidasi{
	width: 200px;
	height: 120px;
	background: url(/images/default/fukidashi2.png) no-repeat top left;
	overflow:hidden;
}
.fukidasi p{
	height: 80px;
	padding:35px 20px 0 65px;
}
/*2013-08-08yukichie*/

/*2013-08-13 sogabe*/
.staff-titlebox {
	clear: both;
	overflow: hidden;
	padding: 5px 0 0 5px;
	background: #eee;
	border: 1px dashed #34369B;
	margin-bottom: 10px;
	border-radius: 3px;
}

.staff-titlebox h4 {
	display: inline;
	float: left;
	margin: 4px 0 0.4em;
	border: none;
}
.staff-yaku {
	float: right;
	padding: 2px 5px;
	background: #F4F4FF;
	border: #34369B double;
	margin: 0 0.8em 0.4em 0;
}
.staff-yaku p {
	margin: 0;
	font-weight: bold;
	color: #34369B;
}
.table-saigai1 {
	 margin: 15px 0;
	 padding: 0;
	 width: 100%;
	 border-collapse: collapse;
	 border-spacing: 0;
}
.table-saigai1 th{
 padding: 10px;
 background: #CC0001;
 color: #FFCECE;
 border: #CC0001 2px solid;
}
.table-saigai1 td{
 padding: 10px;
 border: #CC0001 2px solid;
 background: #fff;
}

.table-saigai2{
 margin: 15px 0;
 padding: 0;
 width: 100%;
 border-collapse: collapse;
 border-spacing: 0;
}
.table-saigai2 th{
 padding: 10px;
 background: #1A237F;
 color: #fff;
 border: #0D1560 1px solid;
}
.table-saigai2 td{
 padding: 10px;
 border: #0D1560 1px solid;
 background: #fff;
}
.saigai-box {
	border: 2px solid #C00;
	padding: 10px 10px 3px 10px;
	margin: 10px auto;
	width: 70%;
	background: #FFE8E8;
}
.saigai-box2 {
	border: 2px solid #C00;
	padding: 10px 15px 0 15px;
	margin: 15px auto;
	width: 60%;
	background: #FFE8E8;
}
.saigai-box2 .contents-box{
	margin: 0;
}

/*入居者サポート項目*/
.entry-body .support-list{
}
.entry-body .support-list li{
 display: inline-block;
 margin: 0 0 10px 0;
 width: 49%;
 list-style: none;
 border: #ccc 1px solid;
 border-radius: 4px;
 box-shadow: #aaa 2px 2px 6px;
}
.entry-body .support-list li a{
 display: block;
 padding: 10px 10px 10px 23px;
 color: #fff;
 font-size: 116%;
 background: #1F286D url(/images/default/footer-btn-bg.png) no-repeat 12px 50%;
 border-radius: 4px;
}
.entry-body .support-list2 li{
 display: inline-block;
 margin: 0 0 10px 0;
 width: 32%;
 list-style: none;
 border: #ccc 1px solid;
 border-radius: 4px;
 box-shadow: #aaa 2px 2px 6px;
}
.entry-body .support-list2 li a{
 display: block;
 padding: 10px 10px 10px 23px;
 color: #fff;
 font-size: 116%;
 background: #F29238 url(/images/default/footer-btn-bg.png) no-repeat 12px 50%;
 border-radius: 4px;
}

/*2013-08-16yukichie*/
.sapoto ol{
	padding: 10px 15px 0 0;
	}
.sapoto img{
	padding: 10px 10px 5px 10px;
	}
/*2013-08-19 yukichie*/
.bfaf{
	background: url(/images/default/slice_03_.png) no-repeat 323px 80px;
	}
.img-frame{
	padding: 3px;
	border: solid 1px #ddd;
	}
/*2013-08-26 yukichie*/
.box90 .contents-100box{
	margin: 0 auto 30px auto; 
	width: 80%;
	}
.sapoto table th{
	vertical-align: bottom;
	}
/*20130829 ochiai*/
.table-tenpo{
 margin: 15px 0;
 padding: 0;
 width: 100%;
 border-collapse: collapse;
 border-spacing: 0;
}
.table-tenpo th{
 padding: 10px;
 width: 25%;
 background: #4A569E;
 color: #fff;
 border: #0D1560 1px solid;
}
.table-tenpo td{
 padding: 10px;
 border: #0D1560 1px solid;
 background: #E5E5ED;
}

.staffcomment .contents-textarea{
	background: none;
}








